## nfo:FileHash nfo:FileHash |

## Description

A fingerprint of the file, generated by some hashing function.

## Class hierarchy

        rdfs:Resource
        ╰── nfo:FileHash

## Properties

### The `“nfo:hashAlgorithm”` property

    “nfo:hashAlgorithm”          xsd:string

Name of the algorithm used to compute the hash value. Examples might include CRC32, MD5, SHA, TTH etc.

Number of possible elements per resource (Cardinality): 1

### The `“nfo:hashValue”` property

    “nfo:hashValue”          xsd:string

The actual value of the hash.

Number of possible elements per resource (Cardinality): 1

## See also

The upstream documentation for the NFO ontology.